<h1>Login form</h1>
<!--
    - L'attribut "action" définit l'emplacement (une URL pour le client, un fichier sur le serveur) où doivent être envoyées les données collectées par le formulaire.
      La valeur de l'attribut doit être le chemin (path) menant à la ressource. Ce chemin DOIT être RELATIF.

    - L'attribut "method" définit la méthode HTTP utilisée pour envoyer les données.
      "GET" par défaut ou "POST"
      Via la method GET, les paramètres sont visibles dans l'URL de destination, permettant notamment le partage du lien (à éviter si les données envoyées sont sensibles).
      Via la method POST, les paramètres ne sont pas visibles dans l'URL. Ils sont cependant visibles sur le réseau si le protocole HTTP n'est pas sécurisé.
-->

<form action="index.php?slug=action/login.php" method="post">
    <label for="email">Email</label>
    <!--
        L'attribut "name" est indispensable pour l'envoi de données au fichier de traitement du formulaire. S'il n'est pas défini, aucune donnée ne sera envoyé
        Il ne doit pas forcément être identique aux autres attributs (comme l'id) dont le rôle est exclusif au côté client.
    -->
    <input type="email" name="email" id="email">
    <label for="pwd">Mot de passe</label>
    <input type="password" name="password" id="pwd">
    <!-- Le type "submit" permet de déclencher l'envoi des données au fichier de traitement. -->
    <input type="submit">
</form>